Bug 105976 - desktop files installed in wrong location
Summary: desktop files installed in wrong location
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-09-30 03:31 UTC by Tammy Fox
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-08 17:34:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2003-09-30 03:31:07 UTC
The mozilla-compose.desktop  mozilla-mail.desktop files should be installed in
/usr/share/applications/ instead of /etc/X11/applnk/Internet.

Comment 1 Tammy Fox 2003-09-30 03:36:50 UTC
They should also follow http://www.freedesktop.org/standards/ so that it
validates with /usr/bin/desktop-file-validate from the desktop-file-utils package.

Comment 2 Christopher Blizzard 2003-10-08 17:34:20 UTC
than fixed this in the most recent fedora packages


Note You need to log in before you can comment on or make changes to this bug.